[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TCustomButtonPanel.ButtonOrder

ButtonOrder - the order in which the series of buttons will appear on the panel

## Declaration

Source position: buttonpanel.pas line 107

`public property TCustomButtonPanel.ButtonOrder: TButtonOrder read FButtonOrder write SetButtonOrder default boDefault;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.